
//名前空間用のオブジェクトを用意する
var CONTENTVIEW_OPENURI = {};

CONTENTVIEW_OPENURI.ready = function(){
	
	//ビューア、共有表示パーツ読み込み
	$("#viewer").load("./inc_contentview.html?__UPDATEID__", function (myData, myStatus, xhr){
		//読み込み完了時の処理
		I18N.i18nReplaceText();
		
		setTimeout(function(){
			CONTENTVIEW_OPENURI.showContentView();
		}, 200);
		
	});
	
};

CONTENTVIEW_OPENURI.showContentView = function(){

	$("#ws-body").hide();
	//$("#topcontrol").hide();

	CONTENTVIEW_INITOBJECT.clearViewerComponent();
	CONTENTVIEW.cssInit();
	$("#viewer").show();

	CONTENTVIEW.ready();
	
};

$("document").ready(function () {
	//CONTENTVIEW_OPENURI.ready();
});



